## mu-cite 8.1%2B0.20120227

=== debian/changelog ===
mu-cite (8.1+0.20120227-3) unstable; urgency=medium

  * Do not fail when apel or flim is not yet configured
  * Install a compat file for emacsen-common 2.0.0
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 31 Jan 2014 23:19:15 +0900

mu-cite (8.1+0.20120227-2) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 27 Dec 2013 23:56:00 +0900

mu-cite (8.1+0.20120227-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2012-02-27, downloaded
    from <http://www.jpl.org/elips/mu/snapshots/mu-cite-201202272330.tar.gz>)
  * debian/emacsen-install: Create relative symlinks.
  * debian/rules: New targets build-arch and build-indep.
  * debian/copyright: Switch to copyright-format-1.0.
  * debian/control:
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.9.3.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 29 Apr 2012 21:33:27 +0900

mu-cite (8.1+0.20090514-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-05-14, downloaded from
    `http://www.jpl.org/elips/mu/snapshots/mu-cite-200905142258.tar.gz')
  * debian/control:
    - Don't use alternatives in Enhances. (closes: #534005)
    - Move `Homepage:' from Description to the header.
    - Update Standards-Version to 3.8.1.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 23 Jun 2009 00:07:46 +0900

mu-cite (8.1+0.20070307-5) unstable; urgency=low

  * debian/control:
    - Revise Description.
    - Add Enhances.
  * debian/README.Debian: Use "MU-CITE" instead of "mu-cite".

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Aug 2007 09:49:30 +0900

mu-cite (8.1+0.20070307-4) unstable; urgency=low

  * debian/README.Debian: Revise a sample configuration for Mew.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Jul 2007 00:56:45 +0900

mu-cite (8.1+0.20070307-3) unstable; urgency=low

  * debian/control: Prefer emacs to emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2007 21:23:20 +0900

mu-cite (8.1+0.20070307-2) unstable; urgency=low

  * debian/emacsen-install: Don't byte-compile mu-bbdb.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 30 Apr 2007 22:41:15 +0900

mu-cite (8.1+0.20070307-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-03-07, downloaded from
    http://www.jpl.org/ftp/pub/elisp/mu/snapshots/mu-cite-200703070227.tar.gz)
  * debian/control:
    - Depends apel (>= 10.7).
    - Add `Homepage:' to Description.
  * debian/watch: Set Action to uupdate.
  * debian/copyright:
    - Update copyright years.
    - Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 20:07:18 +0900

mu-cite (8.1+0.20050706-2) unstable; urgency=low

  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.
  * debian/watch: Use HTTP instead of FTP.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 10 Jun 2006 17:02:41 +0900

mu-cite (8.1+0.20050706-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2005-07-06, downloaded from
    http://www.jpl.org/ftp/pub/elisp/mu/snapshots/mu-cite-200507060209.tar.gz)
  * debian/README.Debian: Allow nil as a value of mu-cite-cited-prefix-regexp.
  * debian/emacsen-install: Ready for emacsen flavors sxemacs*.
  * debian/watch: New file.
  * debian/control: Revise short description.
  * debian/control (Build-Depends-Indep): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.6.2.
  * debian/copyright: Update the postal address of the Free Software
    Foundation.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Jan 2006 22:11:19 +0900

mu-cite (8.1+0.20020225.0931-3) unstable; urgency=low

  * debian/emacsen-install: Create *.el symlinks.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 13 Jun 2004 21:55:36 +0900

mu-cite (8.1+0.20020225.0931-2) unstable; urgency=low

  * debian/README.Debian: Add an example for customizing reply header.
  * Use debian/compat instead of DH_COMPAT.
    - debian/compat: New file.
    - debian/rules: Remove `export DH_COMPAT=3'.
    - debian/control (Build-Depends-Indep): debhelper (>= 3.4.4).
  * debian/emacsen-install: Set *.elc file mode to 644 explicitly.
  * debian/copyright: Revised a bit.
  * debian/control (Standards-Version): 3.5.10 -> 3.6.1.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue,  9 Dec 2003 00:06:10 +0900

mu-cite (8.1+0.20020225.0931-1) unstable; urgency=low

  * New upstream release (snapshots/mu-cite-200202250931.tar.gz)
  * Cleanup installation scripts.
  * debian/rules: Don't leave `install-stamp' when `debuild clean'.
  * debian/rules: Use binary-indep instead of binary-arch.
  * debian/control (Build-Depends-Indep): Renamed from Build-Depends.
  * debian/control (Standards-Version): 3.0.1 -> 3.5.10.
  * debian/control (Depends): Depend on `emacs21 | emacsen' instead of
    `emacsen'.
  * debian/control (Depends): Add `make'.
  * debian/control (Depends): Remove `clime'.
  * debian/control (Suggests): Add `bbdb'.
  * debian/control (Description): Revised.
  * debian/README.Debian: Revised.
  * debian/copyright: Revised.
  * New maintainer. (with previous maintainer's consent)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 13 Jul 2003 21:46:20 +0900

mu-cite (8.1-3) unstable; urgency=low

  * change maintainer address to @debian.org


