## mu-cite 8.1%2B0.20201103

=== debian/changelog ===
mu-cite (8.1+0.20201103-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 21:22:33 +0000

mu-cite (8.1+0.20201103-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.2, no changes needed.
  * Remove empty maintainer scripts: source (prerm), source (postinst)

  [ Tatsuya Kinoshita ]
  * Prevent native compilation when byte-compiling
  * Leave a compilation log
  * Relax dependencies on emacs flavors
  * Remove unused make dependency
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jan 2023 22:26:25 +0900

mu-cite (8.1+0.20201103-2) unstable; urgency=medium

  * Update examples for citation with date, time, list label, and timezone
  * Update debian/copyright
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Jan 2021 19:46:15 +0900

mu-cite (8.1+0.20201103-1) unstable; urgency=medium

  * Add examples for citation with "On DATE, at TIME, NAME wrote:"
  * Switch Homepage to the GitHub site
  * Drop XEmacs, Emacs 23 and older versions
  * New upstream version 8.1+0.20201103

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Nov 2020 00:00:42 +0900

mu-cite (8.1+0.20201012-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Tatsuya Kinoshita ]
  * Add the get-orig-source target
  * Update debian/watch to use mode=git
  * New upstream version 8.1+0.20201012
  * Update debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/copyright
  * Update Standards-Version to 4.5.0
  * Update sample configuration for simple citation in README.Debian

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 13 Oct 2020 23:40:58 +0900

mu-cite (8.1+0.20190227-1) unstable; urgency=medium

  * New upstream version 8.1+0.20190227
  * Update debhelper-compat to 12
  * Update debian/copyright
  * Update Standards-Version to 4.4.0
  * Skip old flavors xemacs20 and xemacs19

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 19 Jul 2019 22:28:18 +0900

mu-cite (8.1+0.20180823-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * New upstream version 8.1+0.20180823
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Jan 2019 17:50:07 +0900

mu-cite (8.1+0.20180801-2) unstable; urgency=medium

  * Fix handling for xemacs21-mule/nomule
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 Aug 2018 23:25:57 +0900

mu-cite (8.1+0.20180801-1) unstable; urgency=medium

  * New upstream version 8.1+0.20180801
  * Update upstream to https
  * Update debian/copyright
  * Handle symlinks for emacsen-startup
  * Update Standards-Version to 4.1.5

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 02 Aug 2018 19:57:10 +0900

mu-cite (8.1+0.20140609-3) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 21:52:39 +0900

mu-cite (8.1+0.20140609-2) unstable; urgency=medium

  * Update debhelper compat version to 10
  * Prefer emacs-nox over emacs
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 24 Jan 2018 20:49:54 +0900

mu-cite (8.1+0.20140609-1) unstable; urgency=medium

  * Imported Upstream version 8.1+0.20140609
  * Update debian/copyright
  * Update Vcs-Browser to cgit
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 07 Aug 2015 22:50:56 +0900

mu-cite (8.1+0.20120227-4) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8
  * Use debian-emacs-flavor instead of flavor in emacsen-startup
  * Install a compat file with emacsen-compat

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 19:49:38 +0900
