## mu-cite 8.1+0.20120227

=== debian/control ===
Source: mu-cite
Section: mail
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 7)
Vcs-Git: git://anonscm.debian.org/collab-maint/mu-cite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mu-cite.git
Homepage: http://www.jpl.org/elips/mu/
Standards-Version: 3.9.5

Package: mu-cite
Architecture: all
Depends: emacsen-common (>= 2.0.8), emacs | emacsen, make, apel (>= 10.7), flim, ${misc:Depends}
Suggests: bbdb
Enhances: mew, gnus, mh-e, wl
Description: message citation utility for emacsen
 MU-CITE is a citation tool for emacsen.  MU-CITE's citing filter function
 is callable from various mail and news readers such as Gnus, MH-E, Wanderlust
 and Mew.
 .
 MU stands for "Message Utilities".  It consists of the following modules:
 .
  mu-cite.el           --- main module of MU-CITE
  mu-bbdb.el           --- MU-CITE submodule for BBDB
  mu-register.el       --- MU-CITE submodule for registration
  latex-math-symbol.el --- translate mathematical symbols of
                           LaTeX into MULE characters
