## mu-cite 8.1+0.20140609

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7)
-Vcs-Git: git://anonscm.debian.org/collab-maint/mu-cite.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mu-cite.git
+Build-Depends: debhelper (>= 10)
+Vcs-Browser: https://salsa.debian.org/debian/mu-cite
+Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
 Homepage: http://www.jpl.org/elips/mu/
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 
 Package: mu-cite
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs | emacsen, make, apel (>= 10.7), flim, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacsen, make, apel (>= 10.7), flim, ${misc:Depends}
 Suggests: bbdb
 Enhances: mew, gnus, mh-e, wl
 Description: message citation utility for emacsen
