=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=mu-cite

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir
	touch $@

build-arch:

build: build-indep build-arch

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	dh_clean

install-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	cp MU-* Makefile *.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/

install-arch:

install: install-indep install-arch

binary-indep: build-indep install-indep
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
	dh_installemacsen --priority 51
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build-arch install-arch

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install-indep install-arch install
