=== debian/watch ===
version=3
http://www.jpl.org/elips/mu/mu-cite-([0-9]+\..+)\.tar\.gz debian uupdate
