## mu-cite 8.1+0.20180801

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Vcs-Browser: https://salsa.debian.org/debian/mu-cite
 Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
-Homepage: http://www.jpl.org/elips/mu/
-Standards-Version: 4.1.3
+Homepage: https://www.jpl.org/elips/mu/
+Standards-Version: 4.2.0
 
 Package: mu-cite
 Architecture: all
