## mu-cite 8.1+0.20180823

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 11)
 Vcs-Browser: https://salsa.debian.org/debian/mu-cite
 Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
 Homepage: https://www.jpl.org/elips/mu/
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 
 Package: mu-cite
 Architecture: all
