=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	cp MU-* Makefile *.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/
+	cp MU-* Makefile *.el debian/$(PACKAGE)/usr/share/$(PACKAGE)/
 
 install-arch:
