## mu-cite 8.1+0.20201103

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	cvs commit
 	sh -c 'cvs tag -RF $(PACKAGE)-`echo $(VERSION) | tr . _`; \
 	cd /tmp; \
-	cvs -d :pserver:anonymous@chamonix.jaist.ac.jp:/hare/cvs/root \
+	cvs -d :pserver:anonymous@cvs.m17n.org:/cvs/root \
 		export -d $(PACKAGE)-$(VERSION) \
 		-r $(PACKAGE)-`echo $(VERSION) | tr . _` \
 		mu'
