=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/debian/mu-cite
 Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
-Homepage: https://www.jpl.org/elips/mu/
-Standards-Version: 4.4.0
+Homepage: https://github.com/cvs-m17n-org/MU-CITE
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 
 Package: mu-cite
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacsen, make, apel (>= 10.7), flim, ${misc:Depends}
+Depends: emacsen-common, apel, flim, ${misc:Depends}
+Recommends: emacs-nox | emacs
 Suggests: bbdb
 Enhances: mew, gnus, mh-e, wl
 Description: message citation utility for emacsen
