=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 #export DH_VERBOSE=1
 
 PACKAGE=mu-cite
+
+get-orig-source:
+	wget -O upstream.tar.gz https://github.com/cvs-m17n-org/MU-CITE/tarball/master
+	mv -f upstream.tar.gz `LC_ALL=C tar ztvf upstream.tar.gz --utc | perl -ne 'if (/ (\d\d\d\d)-(\d\d)-(\d\d) /) {print "mu-cite_8.1+0.$$1$$2$$3.orig.tar.gz\n"; exit}'`
 
 build-indep: build-indep-stamp
 build-indep-stamp:
@@ -36,7 +40,7 @@
 	dh_testroot
 #	dh_installdebconf	
 	dh_installdocs
-#	dh_installexamples
+	dh_installexamples
 	dh_installemacsen --priority 51
 	dh_installinfo
 	dh_installchangelogs ChangeLog
