=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=8.1+0.%cd, date=%Y%m%d" \
https://github.com/cvs-m17n-org/MU-CITE HEAD debian uupdate
